<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;cyNTbscNTpeb1pmIN46DNU:APA91bGglbdUvrjoAAyFRUCgN_7007taWH4WaaZ4yy8wmqp8_P_C7gI2qUcoOOkww0rVd1WSsjXuAKjWUzhQx7mBsuR7mxmC8WhIZo0PUmdyDFr6AOvsgkY&quot;,&quot;appVersion&quot;:&quot;229872&quot;,&quot;timestamp&quot;:1756585314231}</string>
</map>
